using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AIHandController : HandController 
{
	public void SetFingersOut(bool[] fingersOut)
	{
		SetFingerState(thumbJoints, fingersOut[0]);
		SetFingerState(indexJoints, fingersOut[1]);
		SetFingerState(middleJoints, fingersOut[2]);
		SetFingerState(ringJoints, fingersOut[3]);
		SetFingerState(pinkyJoints, fingersOut[4]);
	}
}